/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Convertir le document";
"CopyDocumentInfoText" = "iCalamus crée une copie du document à convertir…";
"ReplaceDocumentInfoText" = "Remplacement du document original par celui converti…";

"SaveHeadlineText" = "Enregistrer le document";

"SaveAsTemplateAlertMessage" = "Créer un modèle de document iCalamus personnalisé ?";
"SaveAsTemplateAlertInfoText" = "Vous pouvez ajouter ce modèle de document au gestionnaire de modèles, ou l’enregister sur votre ordinateur.";
"SaveAsTemplateAddButtonTitle" = "Ajouter au gestionnaire de modèles";
"SaveAsTemplateSaveButtonTitle" = "Enregistrer…";